@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html {
    font-family: "Open Sans", sans-serif;
}

body {
    background-color: white;
    font-family: "Open Sans", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased;
}

.bg-white {
    background-color: white;
}

.header {
    font-size: 1.8rem;
    line-height: 110%;
}

.collection {
    border: 1px solid #797979;
}

.grey-text .text-darken-2 {
    color: #eee !important;
}
.grey-text .text-darken-3 {
    color: #ddd !important;
}
    

.shadow-demo {
    background-color: #2d578e;
    width: 100px;
    height: 100px;
    margin: 20px auto;
}
h1.page-title {
    font-weight: 500;
    font-size: 2.3em;
    text-align: center;
    color: #386db2;
}

.hipsotech-blue {
    background-color: #386db2;
}
.hipsotech-blue-text {
    color: #386db2;
}

.hipsotech-darkblue {
    background-color: #2d578e;
}
.hipsotech-darkblue-text {
    color: #2d578e;
}


.hipsotech-yellow {
    background-color: #f1d23f;
}
.hipsotech-yellow-text {
    color: #f1d23f;
}

.htc-menu {
    color: #ffffff;
}

.col.grid-example {
    border: 1px solid #eee;
    margin: 7px 0;
    text-align: center;
    line-height: 50px;
    font-size: 28px;
    background-color: tomato;
    color: white;
    padding: 0;
}

.material-icons {
    font-size: 48px;
}

.icons-footer {
    font-size: 24px;
}

/* ------------- POSTS STYLE ------------- */

.content-feines {
    min-height: 80vh;
}

.post-header h1.post-title {
    font-size: 2.8em;
    font-weight: 600;
    color: #f1d23f;
}

.post-header time {
    color: white;
    font-size: 0.9em;
}

.post-content {
    background-color: white;
    border-radius: 4px;
    padding-left: 30px;
    padding-right: 30px;
}

.post-content:last-child {
    margin-bottom: 3rem;
}

.post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
    padding-bottom: 0.5rem;
    font-size: 1em;
    color: rgb(48, 48, 48);
    -webkit-font-smoothing: antialiased;
}

.works-not-found {
    font-weight: bold;
    font-size: 2em;
}

.post-tags {
    padding-bottom: 2rem;
}

.post-content h1 {
    font-size: 1.5em;
    padding-top: 2rem;
    margin-bottom: 1rem;
    text-decoration: none;
    color: rgb(48, 48, 48);
}

.last-post .collection .collection-item.avatar>.date-post {
    position: absolute;
    width: 54px;
    height: 54px;
    overflow: hidden;
    left: 10px;
    display: inline-block;
    padding: 16px 0;
    vertical-align: middle;
    background: #f1d23f;
    color: #616161;
    text-align: center;
}

/* ------------- DARK THEME ------------- */

@media screen and (prefers-color-scheme: dark) {

    body {
        background-color: #2d578e;
        color: #eee;
    } 

    h1, h2, h3, h4, h5, h6 {
        color: #eee;
    }

    .hipsotech-posts {
        background: #888;
    }

    .collection {
        border: 1px solid #797979;
    }
    
    .grey-text.text-darken-2 {
        color: #eee !important;
    }

    .grey-text.text-darken-3 {
        color: #ddd !important;
    }

    .shadow-demo {
        background-color: #2d578e;
        width: 100px;
        height: 100px;
        margin: 20px auto;
    }

    .page-title h1{
        font-weight: 500;
        font-size: 2.3em;
        text-align: center;
        color: #386db2;
    }

    .hipsotech-blue {
        background-color: #386db2;
    }
    .hipsotech-blue-text {
        color: #386db2;
    }

    .hipsotech-darkblue {
        background-color: #2d578e;
    }
    .hipsotech-darkblue-text {
        color: #2d578e;
    }

    .hipsotech-yellow {
        background-color: #386db2;
    }
    .hipsotech-yellow-text {
        color: #f1d23f;
    }

    .htc-menu {
        color: #ffffff;
    }

    .col .grid-example {
        border: 1px solid #eee;
        margin: 7px 0;
        text-align: center;
        line-height: 50px;
        font-size: 28px;
        background-color: tomato;
        color: white;
        padding: 0;
    }

    .last-post .collection .collection-item.avatar>.date-post {
        position: absolute;
        width: 54px;
        height: 54px;
        overflow: hidden;
        left: 10px;
        display: inline-block;
        padding: 16px 0;
        vertical-align: middle;
        background: #f1d23f;
        color: #616161;
        text-align: center;
    }

}